Subject: [sipcore] WG -00 versions of refer-clarifications and refer-explicit-subscription

From: Robert Sparks <[email-masked]>
Date: Fri, 21 Nov 2014 13:18:54 -0600

I have submitted -00s for the two drafts in the subject line. They 
should appear in the archive and a pointer will be sent to the list when 
the chairs clear them from -00 approval jail.

As we discussed in Hawaii, I tried to take the list comments to date 
into account.

This had notable impact on some text in the clarifications draft.
I finally wrapped my head around what Ivo and Brett were saying about 
what 6665 and the 6665-clarifications document actually requires vs what 
the earlier versions of refer-clarifications claimed it requires. Please 
review the diffs carefully.

I have not yet changed the way the explicit-subscription draft says to 
use 421. That discussion is still ongoing on-list.

RjS